.button_grey{
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='gainsboro');
}
.button_blue, .settings_button_block .button_blue{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90B9E4', endColorstr='#5A8BC5');
}
.div_button_blue:hover .button_blue, .settings_button_block .div_button_blue:hover .button_blue{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A7C5E6', endColorstr='#83ADDB');
}
.add_avatar, .edit_picture {
    background: #E9E9E9;
}
.dropdown {
    border: 1px solid #cccccc;
}
#menu_type_update .dropdown, #more_page .dropdown, #menu_photos_albums .dropdown, #menu_most_viewed_list .dropdown, #menu_relevant_list .dropdown, #menu_time_list .dropdown, #menu_type_sort_list .dropdown, #actions_button .dropdown, #move_to_block .dropdown, #post_dropdown .dropdown {
    left: -1px;
}
#menu_size_list .dropdown, .page_menu_width #menu_categories_list .dropdown, .page_menu_width #content_type_list .dropdown, .page_menu_width #arrow_button_reply .dropdown, .page_menu_width .compose_button_arrow .dropdown, .page_menu_width .compose_button_grey_arrow .dropdown, .page_menu_width #networks_list .dropdown {
    right: -1px;
}
.page_menu {
 	background: #e7e7e7;
	border-bottom: 1px solid #CCCCCC;
}
.detail_top_wrapper .page_menu {
    border-top: 1px solid #CCCCCC;
}
.login_page .post_body {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=135, color=#cccccc, strength=2),
    		progid:DXImageTransform.Microsoft.shadow(direction=225, color=#cccccc, strength=2);
}
.login_page .post_body:hover {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=135, color=#c1c1c1, strength=2),
   			progid:DXImageTransform.Microsoft.shadow(direction=225, color=#c1c1c1, strength=2);
}
.block_post_form, .view_size_justified .update_block {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=45, color=#cccccc, strength=1),
			progid:DXImageTransform.Microsoft.shadow(direction=135, color=#cccccc, strength=2),
    		progid:DXImageTransform.Microsoft.shadow(direction=225, color=#cccccc, strength=2);
}
.header_search_block {
	background: #92969c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#979AA0', 
            endColorstr='#868B91');
	filter: progid:DXImageTransform.Microsoft.shadow(direction=45, color=#797A7C, strength=1),
			progid:DXImageTransform.Microsoft.shadow(direction=0, color=#797A7C, strength=1),
			progid:DXImageTransform.Microsoft.shadow(direction=135, color=#797A7C, strength=1);
}
.menu_search {
    background: #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', 
            endColorstr='#f3f3f3');
    border-top: 1px solid #DBD9D9;
    border-right: 1px solid #DBD9D9;
}
.menu_search .search_input {
    background: #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', 
            endColorstr='#f3f3f3');
}
.search_block_current .search_input {
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', 
            endColorstr='#ffffff');
}
.search_block_current {
    background: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', 
            endColorstr='#ffffff');
}
#header ul li.current_menu, .block_owner .current_menu, .menu_before_login .current{
	background: #6B6F74;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#787B7F', 
            endColorstr='#5B6167');
}
.menu_before_login .current{
	background: #6B6F74;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#787B7F', 
            endColorstr='#5B6167');
}
#header ul li:hover, .owner_block_list:hover{
	background: #797E85;
}
.view_size_justified .photo_list .photo_item {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=135, color=#DBD9D9, strength=1),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#DBD9D9, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=225, color=#DBD9D9, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=270, color=#DBD9D9, strength=2);
}
.view_size_justified .photo_list .photo_item .photo_block {
    left: 4px;
}
.popup_photo_wrapper, .popup_update_wrapper, .popup_video_wrapper, .upload_popup {
    background: #505050;
}
.background_wrapper_light {
    background: #ffffff;
}
.accounts_filter li img, .page_filter li img, .dropdown_more_page li img, .post_account img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
.accounts_filter li.current img, .page_filter li.current img, .dropdown_more_page li.current img, .current img, .post_icon_right li:hover img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.accounts_filter li.current:hover img, .accounts_filter li:hover img, .page_filter li.current:hover img, .page_filter li:hover img, .dropdown_more_page li:hover img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.div_button_grey_opacity, .list_opacity {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
.contacts_user_item, .view_size_standard .update_block, .user_info, .explore_people .item_users, .profile_about .body_column, .profile_user_item, .following_item {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=0, color=#cccccc, strength=1),
            progid:DXImageTransform.Microsoft.shadow(direction=90, color=#cccccc, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#cccccc, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=270, color=#cccccc, strength=2);
}
.contacts_user_item:hover, .explore_people .item_users:hover, .following_item:hover {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=0, color=#ADABAB, strength=1),
            progid:DXImageTransform.Microsoft.shadow(direction=90, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=270, color=#ADABAB, strength=2);
}
#left_menu, .right_contacts_list, .explore_people #left_menu .scroll_block {
    border: 1px solid #e3e3e3;
}
.explore_people #left_menu {
    border: none;
}
.name input, .password input, .captcha input{
    line-height: 44px;
}
.background_wrapper_light .content_wrapper_popup_update, .background_wrapper_light .content_wrapper_popup_video, .background_wrapper_light .content_wrapper_popup_photo {
    border: 1px solid #cccccc;
}
.right_contacts_list_content .right_contacts_user_item:hover, .accounts_list_account:hover {
    border-top: none;
    margin-top: 0px;
}
.right_contacts_list_top_block {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#cccccc, strength=2);
}
.result_search_contacts {
    border: 1px solid #cccccc;
}
.info_user_statistics .dropdown_following {
    border: 1px solid #5C626B;
}
.view_size_justified .albums_list .album_item .album_item_description {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #CFCFCF;
}
.album_item_owner_block {
    border-left: 1px solid #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF;
}
.left_menu_block .mail_popup {
    border: 1px solid #cccccc;
}
.select_contacts_block .search_input {
    line-height: 22px;
}
#alternion_alert .inside_wrapper .alert_body {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=0, color=#999999, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=45, color=#999999, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=90, color=#999999, strength=4),
            progid:DXImageTransform.Microsoft.shadow(direction=135, color=#999999, strength=4),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#999999, strength=4),
            progid:DXImageTransform.Microsoft.shadow(direction=225, color=#999999, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=270, color=#999999, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=315, color=#999999, strength=2);
}
#detail_column .top_block {
    border-bottom: 2px solid #eae8e8;
}
.settings #left_menu, .corporate #left_menu {
    border: none;
}
.result_search {
    border: 1px solid #cccccc;
}
.row_table .column_3 form input[type="text"], .row_table .column_4 form input[type="text"] {
    line-height: 30px;
}
.button_block_add_emails .div_button_blue, .button_block_add_emails .div_button_grey {
    margin-top: 12px;
}
.page_menu_corp {
    background: #e7e7e7;
    filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#cccccc, strength=4);
}
.fullscreen_photo_img_wrapper:hover .icon_block_photo, .popup_photo_wrapper .img_block:hover .icon_block_photo {
    visibility: visible;
    opacity: 1;
    -ms-transition: all 0.3s linear;
}
.photo_list .photo_item .photo_block, .albums_list .album_item .album_pic {
    max-width: 100%;
}
.photo_list .photo_item .photo_block a, .albums_list .album_item .album_pic a {
    max-width: 100%;
}
.view_size_medium .albums_list .album_item .album_block {
    max-width: 100%;
}
.photo_block .photo_block_img {
    max-width: 100%;
}
#photos_content {
    left: -2px;
}
.info_text {
    width: 244px;
}
.info_block {
    border: 1px solid #DBD9D9;
    left: 1px;
}
.profile .profile_user_item, .explore_people .item_users, .contacts_people .contacts_user_item, .contacts_people .following_item {
    margin: 0 13px 15px 0;
}
.explore_people .users_content {
    margin-left: 264px;
}
.contacts_people .contacts_content {
    margin-left: 279px;
}
.contacts_people #videos_content .movie_item {
    margin: 0 14px 15px 0;
}
.corporate .about_bottom {
    border: 1px solid #cccccc;
}
.about_info_img {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=0, color=#ADABAB, strength=1),
            progid:DXImageTransform.Microsoft.shadow(direction=90, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=270, color=#ADABAB, strength=2);
}
.maps_icon {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=45, color=#ADABAB, strength=1),
            progid:DXImageTransform.Microsoft.shadow(direction=90, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=135, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#ADABAB, strength=2);
}
.corporate_content {
    filter: progid:DXImageTransform.Microsoft.shadow(direction=0, color=#ADABAB, strength=1),
            progid:DXImageTransform.Microsoft.shadow(direction=90, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=180, color=#ADABAB, strength=2),
            progid:DXImageTransform.Microsoft.shadow(direction=270, color=#ADABAB, strength=2);
}
#wrapper.wrapper_column_5 .view_size_medium .photo_list .photo_item {
    width: 308px;
}
#wrapper.wrapper_column_4 .view_size_medium .photo_list .photo_item {
    width: 330px;
}
#wrapper.wrapper_column_3 .view_size_medium .photo_list .photo_item {
    width: 375px;
}
#wrapper.wrapper_column_6 .view_size_medium .photo_list .photo_item {
    width: 378px;
}
#wrapper.wrapper_column_7 .view_size_medium .photo_list .photo_item {
    width: 351px;
}
#wrapper.wrapper_column_8 .view_size_medium .photo_list .photo_item {
    width: 333px;
}
.share_to_servise #post_dropdown .dropdown {
    right: -1px;
    left: auto;
}
#select_album .block_select_album .album_img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
#select_album .block_select_album .hover .album_img, #select_album .block_select_album .current .album_img {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
